<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Grade extends TT_user_login {
    public function __construct() {
        parent::__construct();
    }
    
    public function display_design(){
        
//        $this->load->view('user/grade/edit_grade');
//        $this->load->view('user/grade/edit_selected_grade');
//        $this->load->view('user/grade/manage_grade');
//        $this->load->view('user/grade/more_grade');
//        $this->load->view('user/grade/select_quiz_grade_details');
//        $this->load->view('user/grade/selected_grade_details');
//        $this->load->view('user/grade/view_grade');
//        $this->load->view('user/grade/view_grade_actions');
        //$this->load->view('user/grade/view_learner_grade');
    }
    
    
    public function design_add_grade(){
        $data['main_content'] = $this->load->view('user/grade/add_grade', '', TRUE);
        $this->load->view('user/master', $data);
    }
    
    public function design_edit_grade(){
        $data['main_content'] = $this->load->view('user/grade/edit_grade', '', TRUE);
        $this->load->view('user/master', $data);
    }
    
    public function design_edit_selected_grade(){
        $data['main_content'] = $this->load->view('user/grade/edit_selected_grade', '', TRUE);
        $this->load->view('user/master', $data);
    }
    
    public function design_manage_grade(){
        $data['main_content'] = $this->load->view('user/grade/manage_grade', '', TRUE);
        $this->load->view('user/master', $data);
    }
    
    public function design_more_grade(){
        $data['main_content'] = $this->load->view('user/grade/more_grade', '', TRUE);
        $this->load->view('user/master', $data);
    }
    
    public function design_select_quiz_grade_details(){
        $data['main_content'] = $this->load->view('user/grade/select_quiz_grade_details', '', TRUE);
        $this->load->view('user/master', $data);
    }
    
    public function design_selected_grade_details(){
        $data['main_content'] = $this->load->view('user/grade/selected_grade_details', '', TRUE);
        $this->load->view('user/master', $data);
    }
    
    public function design_view_grade(){
        $data['main_content'] = $this->load->view('user/grade/view_grade', '', TRUE);
        $this->load->view('user/master', $data);
    }
    
    public function design_view_grade_actions(){
        $data['main_content'] = $this->load->view('user/grade/view_grade_actions', '', TRUE);
        $this->load->view('user/master', $data);
    }
    
    public function design_view_learner_grade(){
        $data['main_content'] = $this->load->view('user/grade/view_learner_grade', '', TRUE);
        $this->load->view('user/master', $data);
    }
    
}
